/* RESET */
* {
	margin:0;
	padding:0;
}
html {
	background-color: #000;
	padding-bottom: 30px;
	overflow-y: scroll;
}
p {
	padding-top: 1em;
	padding-bottom: 1em;
}
a:link, a:active, a:visited {
	color: #dd052b;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
	top: 1px;
}
a:hover.highlights {
	top: 0px;
}
a:hover.highlights .highlights-image img {
	width: 106%;
	left: -3%;
	height: 106%;
	top: -3%;
	position: relative;
	max-width: 106%;
	max-height: 106%;
}
.page-highlights .page-image:nth-child(n) {
	margin-bottom: 0px;
	height: 200px;
	width: 100%;
	margin: 10px;	
	background-color: #d1d3d4;
}
.page-highlights .page-image:nth-child(n) .highlights-image {
	margin: 10px;	
}

button, .button, a.button {
	clear: both;
	border: 0 none;
	border-radius: 0px;
	transition: all 0.23s ease-in-out 0s;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	font-weight: normal;
	height: 32px;
	line-height: 32px;
	margin: 5px 5px 10px 0;
	padding: 0 22px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	background-color: #777;
}
button:hover, .button:hover, a.button:hover {
	top: 1px;
	position: relative;	
}
table {
	margin: 10px 0px;
	max-width: 100%;
	width: auto;
}
form {
	width: 100%;
	position: relative;
}
.tabel-50 {
	width: 45%;
	position: relative;
	display: inline-block;
	height: auto;
	min-height: 25px;
}
.tabel-100 {
	width: 100%;
	position: relative;
	display: inline-block;
	height: auto;
	min-height: 25px;
}
body, span {
	color:              #000;
	font-family:		Ubuntu;
	font-size:          14px;
	font-weight:        normal;
	line-height:        150%;
	text-decoration:    none;
}
h1, h2, h3, h4 {
	color:              #000;
	font-family:		Ubuntu;
	font-size:          14px;
	font-weight:        normal;
	line-height:        150%;
	text-decoration:    none;
}
h2 {
	font-size: 20px;
	line-height: 25px;
	font-style: italic;
	margin: 5px 0px;	
}
img {
	border: none;
	max-width: 100%;
    height: auto;
}
.page-content img {
	border: solid 10px #FFF;
	border-top: 0px;
}
ol {
	list-style-position:    outside;
}
ul {
	list-style-position:    outside;
	list-style-image: none;
	list-style-type: disc;
}
li {
	margin-left: 15px;
	list-style-position:    outside;
	list-style-image: none;
	list-style-type: disc;	
}
#mmain li {
	margin-left: 0;
	list-style-position: none;
	list-style-image: none;
	list-style-type: none;		
}

.breadcrumbs a {
	font-weight:    bold;
}
.clear {
	clear:          both;
}
fieldset {
	border: 0;
}
.tabel-50 input, .tabel-50 textarea, .tabel-50 select, .tabel-100 input, .tabel-100 textarea, .tabel-100 select {
	width: 95%;
	border: solid #666 1px;
	font-size: 12px;
	padding: 5px 5px;
	float: left;
}
.tabel-50 select, .tabel-100 select {
	width: 100%;
}
input.filefield {
	border: 0px;
}

form td {
	padding: 5px 0px;
}
.telephone {
	position: relative;
	float: right;
	padding: 10px;
	color: #FFF;
	font-weight: bold;
	background-color: #dd052b;
	text-decoration: none;
}
.telephone-vert {
	position: relative;
	float: left;
	padding: 10px 20px;
	width: 100%;
	color: #FFF;
	font-weight: bold;
	background-color: #dd052b;
	text-decoration: none;
}
.telephone a, .telephone-vert a {
	color: #FFF;
	text-decoration: none;	
}
.website-holder {
	width: 100%;
	overflow: hidden;
	min-height: 100%;
	display: block;
	position: relative;
	margin: 0;
}

#mc_embed_signup form {
    padding: 5%!important;
    width: 90%!important;
}
.mc-field-group {
	padding: 5px 0px;	
}
.mc-field-group input {
	left: 150px;
    position: relative;
}
#mc_embed_signup_scroll .mc-field-group input {
	left:120px;
	position:relative;
	/*
	left:unset;
	position:relative;
	*/
}
#mc_embed_signup .mc-field-group input {
	max-width:200px!important;
	left:0px;
	/*margin-bottom:20px;*/
	display:block;
}
.website-image {
	position: fixed;
	display: block;
	width: 100%;
	height: auto;
	max-width: 1920px;
	max-height: 1080px;
	z-index: -999999;
	background-size:100% 100%;
}
.website-row {
	width: auto;
	max-width: 1280px;
	display: block;
	position: relative;
	margin: 0px auto 0px auto;
	z-index: 1;
	clear: both;
}
.booking-left {
	width: 225px;
	height: auto;
	display: block;
	background-color: #FFF;
	padding: 20px;
	position: relative;
	float: left;
	margin-right: 20px;
	overflow: hidden;
}
.booking-right {
	max-width: 	995px;
	width: 100%;
	display: block;
	position: relative;
	float: left;
}
.page-menu {
	float: left;
	position: absolute;
	display: block;
	clear: none;
	max-width: 225px;
	margin-right: 40px;
}
.page-menu .menu > ul > li {
	display: compact;
	clear: both;
	width: 100%;
	position: relative;
}
.page-container {
	width: auto;
	left: 0px;
	margin-left: 285px;
	float: left;
	display: inline-block;
	position: relative;
}
.page-50 {
	width: 50%;
	float: left;
	position: relative;
}
.page-60 {
	width: 56%;
	float: left;
	position: relative;
}
.page-40 {
	width: 44%;
	float: left;
	position: relative;
	min-height: 700px;
}
.page-100 {
	width: 100%;
	float: left;
	position: relative;
}
.page-content {
	width: auto;
	padding: 0px 20px 20px 20px;
	position: relative;
	background-color: #FFF;
	display: block;
}

.page-content h1 {
	width: 100%;
	left: -20px;
	padding: 20px;
	background-color: #dd052b;
	color: #FFF;
	display: block;
	position: relative;
	font-size: 25px;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 5px;
}
.page-highlights {
	padding-left: 20px;
	width: auto;
	position: relative;
	display: inline-block;
}
.page-highlights .highlights {
	width: 100%;
}
.website-white-bar {
	height: 100px;
	width: 2000px;
	left: -1740px;
	display: block;
	position: absolute;
	background-color: #FFF;
	z-index: 10;
}
.website-black-bar {
	height: 100px;
	width: 2000px;
	left: 260px;
	display: block;
	position: absolute;
	background-color: #000;
	zoom: 1;
	filter: alpha(opacity=40);
	opacity: 0.4;
	z-index: 10;
}
.website-arrow-bar {
	width: 100px;
	height: 100px;
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-size: 50% 100%;
	display: block;
	position: absolute;
	left: 260px;
	z-index: 100;
}
a.logo {
    height: 66px;
    width: 218px;
    background-image: url(../images/KAR_logo.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: block;
    left: 20px;
    top: 15px;
    position: absolute;
    z-index: 200;
}
.credits {
	text-align: right;
	padding: 10px 0px;
	position: relative;
}
.credits a:link, .credits a:visited, .credits a:active {
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	margin-right: 10px;
}
.payoff {
	font-size: 29px;
	font-weight: bold;
	color: #FFF;
	width: 43%;
	left: 335px;
	position: absolute;
	z-index: 200;
	line-height: 100px;
	max-height: 100px;
	overflow: hidden;
}
.search {
	width: 380px;
	float: right;
	padding: 35px 0px 35px 0px;
	height: 30px;
	margin-bottom: 20px;
	position: relative;
	z-index: 200;
}
#ajaxSearch_submit {
	display: none;
}
#ajaxSearch_input {
	font-family: Ubuntu;
	font-size: 14px;
	height: 20px;
	padding: 5px 10px 5px 10px;
	line-height: 20px;
	width: 180px;
	border: 0px;
}
.ajaxSearch_intro {
	display: none;
}

/*
a.twitter {
	width: 30px;
	height: 30px;
	background-image: url(../images/socialmedia.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: 400% 100%;
	display: block;
	float: left;
	margin-right: 10px;
    z-index: 1000;
    position: relative;
}
a.facebook {
	width: 30px;
	height: 30px;
	background-image: url(../images/socialmedia.png);
	background-repeat: no-repeat;
	background-position: -30px 0px;
	background-size: 400% 100%;
	display: block;
	float: left;
	margin-right: 10px;
    z-index: 1000;
    position: relative;
}
a.linkedin {
	width: 30px;
	height: 30px;
	background-image: url(../images/socialmedia.png);
	background-repeat: no-repeat;
	background-position: -60px 0px;
	background-size: 400% 100%;
	display: block;
	float: left;
	margin-right: 10px;
    z-index: 1000;
    position: relative;
}
a.youtube {
	width: 30px;
	height: 30px;
	background-image: url(../images/socialmedia.png);
	background-repeat: no-repeat;
	background-position: -90px 0px;
	background-size: 400% 100%;
	display: block;
	float: left;
	margin-right: 10px;
    z-index: 1000;
    position: relative;
}
*/

.socialMedia{position:absolute;right:0;top:10px;}
.socialMedia a{background-image: url("../images/socialmedia.svg")!important;opacity: 0.5;margin-right: 5px!important;}
.socialMedia a:hover{opacity: 1!important;}

.socialMediaFooter{width:100%;height:auto;padding: 1rem 0rem 1rem 0rem;position:relative;float: left;background-color: unset!important;margin-bottom: 1rem;display:block;}

/*
.socialMediaFooter a{background-image: url("../images/socialmedia.svg")!important;opacity: 1;margin-right: 5px!important;float:left;}
*/
.socialMedia a:hover{opacity: 1!important;}

.socialMedia a.twitter, .socialMediaFooter a.twitter{
    background-position: -240px 0;
}
.socialMedia a.linkedin, .socialMediaFooter a.linkedin{
    background-position: -180px 0;
	overflow:hidden;
}
.socialMedia a.youtube, .socialMediaFooter a.youtube{
    background-position: -270px 0;
}
.socialMedia a.email, .socialMediaFooter a.email{
    background-position: -210px 0;
}
.socialMedia a.facebook, .socialMediaFooter a.facebook{
    background-position: -300px 0;
}
.socialMedia a.whatsapp, .socialMediaFooter a.whatsapp{
    background-position: -330px 0;
}
.shareButtons{width: 100%;
    display: block;
    margin-bottom: 2rem;
    background-color: #FFF;}
a.twitter, a.linkedin, a.youtube, a.email, a.facebook, a.whatsapp {
	background-image: url("../images/socialmedia.svg");
	background-size: auto 30px;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    display: inline-block;
    margin-right: 8px;
    z-index: 1000;
    position: relative;
	transform-origin: 50% 50%;
    transform: scale(1);
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;position:relative;
	overflow:hidden;
	float:left;
}
a:hover.twitter, a:hover.linkedin, a:hover.youtube, a:hover.email, a:hover.facebook, a:hover.whatsapp {
	transform:scale(1.10);
}
a.twitter{
    background-position: -60px 0;
}
a.linkedin{
    background-position: 0 0;
}
span.socialDescription{
	position:absolute;
	top: -100%;
	display:none;
}
a.youtube{
    background-position: -90px 0;
}
a.facebook{
    background-position: -120px 0;
}
a.whatsapp{
    background-position: -150px 0;
}
a.email{
    background-position: -30px 0;
}

.menu > ul > li:nth-child(1), .menu > ul > li:nth-child(2), .menu > ul > li:nth-child(3) {
	padding: 15px 20px;
	display: block;
	float: left;
	position: relative;
	margin-right: 20px;
	margin-bottom: 20px;
}
.menu > ul > li:nth-child(1), .menu > ul > li:nth-child(2) {
	background-color: #FFF;
}
.menu > ul > li:nth-child(3) {
	background-color: #dd052b;
}
.menu > ul > li:nth-child(3) a {
	border-bottom-color: #FFF;
	color: #FFF;
}
.menu > ul > li:nth-child(3) > ul > li a {
	border-bottom: solid 0px #FFF;
	color: #FFF;
}
.menu > ul > li:nth-child(1) > ul > li.last a, .menu > ul > li:nth-child(2) > ul > li.last a {
	background-image: url(../images/arrow-box-24-red.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
}
.menu > ul > li:nth-child(3) > ul > li.last a {
	background-image: url(../images/arrow-box-24-white.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
}
.menu > ul > li:nth-child(1) a, .menu ul > li:nth-child(2) a {
	border-bottom-color: #9D9D9C;
	color: #dd052b;
}
.menu > ul > li:nth-child(1) > ul > li a, .menu > ul > li:nth-child(2) > ul > li a {
	border-bottom: solid 0px #FFF;
	color: #000;
}
.menu > ul a:hover {
	top: 1px;
	position: relative;
}
.menu > ul > li > a {
	font-size: 25px;
	font-weight: bold;
	padding-bottom: 15px;
	margin-bottom: 7px;
	text-decoration: none;
	display: block;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
}
.menu > ul > li > ul > li a {
	font-size: 15px;
	line-height: 24px;
	border-bottom-style: none;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
a:link.highlights, a:hover.highlights, a:visited.highlights {
	line-height: 24px;
}
span.highlights-arrow, span.agenda-arrow {
	margin-left: 10px;
	position: relative;
	display: block;
	height: 24px;
	padding-left: 33px;
	width: 90%;
	float: left;
	background-image: url(../images/arrow-box-24-red.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: auto 100%;
}
span.agenda-arrow {
	margin-left: 0px;
}
.highlights:nth-child(2) span.highlights-arrow {
	margin-left: 7px;
}
.highlights:nth-child(3) span.highlights-arrow {
	margin-left: 3px;
}
span.highlights-text {
	position: relative;
	display: block;
	height:24px;
	max-width: 100%;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-family: Ubuntu;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 24px;
	float: left;
	overflow: hidden;
}
.highlights:nth-child(n) {
	width: 33.3333%;
	height: 235px;
	background-color: #FFF;
	position: relative;
	float: left;
	margin-bottom: 20px;
}
.highlights:nth-child(1) {
	width: 33.3333%;
	height: 235px;
	background-color: #FFF;
	position: relative;
	float: left;
	margin-bottom: 20px;
}
.highlights:nth-child(2) {
	width: 33.3333%;
	height: 235px;
	background-color: #FFF;
	position: relative;
	float: left;
	margin-bottom: 20px;
}
.highlights:nth-child(3) {
	width: 33.3333%;
	height: 235px;
	background-color: #FFF;
	position: relative;
	float: left;
	margin-bottom: 20px;
}
.highlights-image {
	width: auto;
	max-height: 180px;
	margin: 10px 10px 10px 10px;
	display: block;
	overflow: hidden;
	position: relative;
}
.highlights-image img {
	width: 100%;
	height: auto;
	position: relative;
}
.highlights:nth-child(1) .highlights-image {
	margin: 10px 3px 10px 10px;
}
.highlights:nth-child(2) .highlights-image {
	margin: 10px 7px 10px 7px;
}
.highlights:nth-child(3) .highlights-image {
	margin: 10px 10px 10px 3px;
}
.highlights-holder {
	width: 100%;
	display: block;
	padding-bottom: 20px;
	position: relative;
}
.agenda-holder {
	width: 66.6666%;
	min-height: 200px;
	display: block;
	position: relative;
	padding-bottom: 20px;
	float: left;
}
.agenda {
	width: auto;
	margin: 0px 10px 0px 0px;
	display: block;
	position: relative;
	padding-bottom: 20px;
	float: left;
	background-color: #FFF;
}
.agenda-title {
	width: auto;
	min-height: 60px;
	background-color: #000;
	position: relative;
	display: block;
	padding: 0px 20px 0px 20px;
	margin: 0px 0px 5px 0px;
	line-height: 60px;
	font-size: 30px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
}
a.agenda-item, .agenda-item {
	width: auto;
	min-height: 60px;
	position: relative;
	display: block;
	padding: 10px 10px 0px 20px;
	margin-bottom: 15px;
	overflow: hidden;
	text-decoration: none;
	color: #000;
	font-weight: normal;
}
.page-content a.agenda-item, .page-content .agenda-item {
	padding-left: 0px;
}
a.agenda-item:hover {
	color: #666;
}
.agenda-info {
	width: 80px;
	height: auto;
	position: relative;
	float: left;
	display: block;
	margin-right: 15px;
}
.agenda-day {
	font-size: 25px;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
}
.agenda-date {
	font-size: 20px;
	font-weight: bold;
	padding: 0px 0px 1px 0px;
}
.agenda-time {
	font-size: 12px;
	font-weight: bold;
}
.agenda-event {
	font-size: 25px;
	line-height: 25px;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
}
.agenda-description {
	font-size: 14px;
}
.agenda-text {
	width: auto;
	max-width: 708px;
	position: relative;
	display: table-cell;
	padding-right: 10px;
}
.block-title {
	width: auto;
	min-height: 30px;
	line-height: 30px;
	background-color: #dd052b;
	font-size: 22px;
	font-weight: bold;
	position: relative;
	color: #FFF;
	padding: 15px 20px 15px 20px;
	display: block;
	margin: 0px 0px 0px 0px;
}
.block-right-holder {
	width: 33.3333%;
	position: relative;
	float: left;
}
.block-right {
	width: 100%;
	min-height: 200px;
	background-color: #FFF;
	display: block;
	position: relative;
	float: left;
	overflow: hidden;
	margin-bottom: 20px;
}
.fb_iframe_widget {
	display: block;
}
.page-highlights .highlights:nth-child(n), .page-highlights .highlights:nth-child(1), .page-highlights .highlights:nth-child(2), .page-highlights .highlights:nth-child(3) {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.page-highlights .highlights .highlights-image {
	margin: 10px;
}
.page-highlights .highlights span.highlights-arrow {
	margin-left: 10px;
}
a.mobile-menu {
	display: none;
}
.main-menu-holder {
	height: auto;
	position: relative;
	background-color: #FFF;
	margin: 0px 0px 0px 0px;
}
.main-menu {
	background-color: transparent;
	height: auto;
	display: block;
	float: left;
}
#mmain {
	display: block;/*
	height: auto;
	position: relative;
	float: left;
	*/
}
@media screen and (max-width: 1280px) {
.booking-left {
	display: none;
}
.booking-right {
	float: left;
	width: 100%;
	max-width: 100%;
}
}
 @media screen and (max-width: 1200px) {
#ajaxSearch_input {
	width: 100px;
}
.search {
	width: 380px;
}
}
@media screen and (max-width: 1024px) {
.highlights:nth-child(n), .highlights:nth-child(1), .highlights:nth-child(2), .highlights:nth-child(3) {
	height: 260px;
}
span.highlights-text {
	max-width: 90%;
	height: 48px;
}
.payoff {
	display: none;
}
.page-content {
	width:auto;
	max-width: 100%;
}
.page-highlights {
	width:100%;
	max-width: 100%;
	background-color: transparent;
	margin-top: 20px;
	padding-left: 0px;
}
.page-highlights .highlights:nth-child(n), .page-highlights .highlights:nth-child(1), .page-highlights .highlights:nth-child(2), .page-highlights .highlights:nth-child(3) {
	width: 100%;
	max-width: 520px;
	margin-bottom: 20px;
}
.page-40, .page-50, .page-60, .page-100 {
	width: 100%;
}
}
@media screen and (min-width: 801px) {
.no-mobile {
	display: block;
}
.mobile, .span-telephone {
	display: none;
}
}
@media screen and (max-width: 800px) {
#mc_embed_signup_scroll .mc-field-group input {
	left:unset;
	position:relative;
}	
#ajaxSearch_input {
	width: 60px;	
}
form {
	width: auto;
	display: inline-block;
}
.agenda-title {
	background-color: #FFF;
	color: #000;
	margin: 10px 0px 0px 0px;
}
.telephone-vert {
	display: none;	
}
.telephone {
	float: left;
	display: block;
	width: 100%;
	text-align: left;
	padding-left:20px;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	color: #FFF;
	position: relative;
}
.span-telephone {
	display: inline-block;
	width: auto;
	line-height: 100%;
	color: #FFF;
	font-weight: bold;
}
.telephone a:link, .telephone a:active, .telephone a:visited {
	color: #FFF;
	text-decoration: none;
}
.tabel-50 {
	width: 100%;
}
.agenda-info {
	width: 100%;
}
.agenda-day, .agenda-date, .agenda-time {
	display: inline-block;
	font-size: 25px;
	text-transform: uppercase;
	color: #666;
}
.page-menu {
	width: 100%;
	max-width: 100%;
	position: relative;
}
.page-container {
	margin-left: 0px;
	max-width: 100%;
}
.page-content h1, .page-content {
	padding-right: 20%;
	width: 90%;
}
a.mobile-menu {
	font-size:21px;
	color:#000;
	position:relative;
	top:0px;
	margin-right: 10px;
	z-index:500;
	float: left;
	background-color: #FFF;
	padding:0px 2px 2px 2px;
	border-radius:0px;
	width: 28px;
	height: 28px;
	line-height: 28px;
	display:block;
	text-align:center;
	text-decoration: none;
}
a:hover.mobile-menu {
	cursor: pointer;
}
.search {
	width: 100%;
	padding: 15px 0px 15px 20px;
	background-color: #000;
	height: 30px;
	float: left;
	margin-bottom: 0px;
	display: block;
}
.menu > ul > li:nth-child(1), .menu > ul > li:nth-child(2), .menu > ul > li:nth-child(3) {
	width: 100%;
}
.website-white-bar {
	height: 100px;
	width: 100%;
	left: auto;
	background-color: #FFF;
	position: relative;
	display: block;
}
.website-black-bar, .website-arrow-bar {
	display: none;
}
.agenda-holder, .block-right-holder {
	width: 100%;
}
.agenda {
	margin: 0px;
}
.highlights:nth-child(n), .highlights:nth-child(1), .highlights:nth-child(2), .highlights:nth-child(3) {
	width: 100%;
}
.highlights:nth-child(n) .highlights-image {
	margin: 10px 10px 10px 10px;
}
.highlights:nth-child(1) .highlights-image {
	margin: 10px 10px 10px 10px;
}
.highlights:nth-child(2) .highlights-image {
	margin: 10px 10px 10px 10px;
}
.highlights:nth-child(3) .highlights-image {
	margin: 10px 10px 10px 10px;
}
.highlights:nth-child(2) span.highlights-arrow {
	margin-left: 10px;
}
.highlights:nth-child(3) span.highlights-arrow {
	margin-left: 10px;
}
.menu > ul > li:nth-child(1) > ul > li.last a, .menu > ul > li:nth-child(2) > ul > li.last a {
	background-position: right 30px top;
}
.menu > ul > li:nth-child(3) > ul > li.last a {
	background-position: right 30px top;
}
.page-highlights .highlights:nth-child(1), .page-highlights .highlights:nth-child(2), .page-highlights .highlights:nth-child(3) {
	margin-bottom: 20px;
}
#mmain {
	width: 100%;
	display: none;
	height: auto;
	margin-top: 20px;
}
.website-image {
	display: none;
}
.no-mobile {
	display: none;
}
.mobile {
	display: block;
}
#mc_embed_signup {
	max-width: 100%;	
}
.block-right {
		max-width: 100%;
}
.mc-field-group label {
	width: 100%;
	display:block;
	position: relative;
	margin-top:20px;
}
.mc-field-group input {
	left: 0px;
    position: relative;
	display:block;
	width: 100%;
}
}
@media screen and (max-width: 400px) {
.page-content img {
	clear: both;
	position: relative;
	display: block;
	width:100%;
	left: 0px;
	width: 100%;
}	

}
